<?php
require_once "../config.php";

$powid = $_REQUEST['powid'];

	$powisql = "SELECT * FROM emp_pow WHERE powid='$powid'";
	
	$powiresult = $conn->query($powisql);
	if ($powiresult->num_rows > 0) {
		while($row = $powiresult->fetch_assoc()) {
			$Status = $row["Status"];
			$LQTY = $row["LQTY"];
			$Admin_Approval_Date = $row["Admin_Approval_Date"];
			$powiresult = array("$Status","$LQTY","$Admin_Approval_Date");
			$powJSON = json_encode($powiresult);
			echo $powJSON;
			die;
		}
	}
 
